[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libform-validator-ruby 0.1.4-4 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  7 Nov 2006 23:44:36 +0100
Source: libform-validator-ruby
Binary: libform-validator-ruby1.8 libform-validator-ruby
Architecture: source all
Version: 0.1.4-4
Distribution: unstable
Urgency: low
Maintainer: Paul van Tilburg <paulvt@debian.org>
Changed-By: Paul van Tilburg <paulvt@debian.org>
Description: 
 libform-validator-ruby - html form validation library for ruby
 libform-validator-ruby1.8 - html form validation library for ruby 1.8
Closes: 391416
Changes: 
 libform-validator-ruby (0.1.4-4) unstable; urgency=low
 .
   * New maintainer: mainly me but maintained within the Debian/Ruby Extras
     team. (Closes: #391416).
   * Added the uploaders-rule to update the Uploaders field, consequently
     added ruby-pkg-tools as Build-Depend.
   * Added watch-file.
   * Install RDoc documentation in rdoc/ instead of doc/ as is the team
     convention.
Files: 
 0618867a097faf36374f966f8f077629 1336 devel optional libform-validator-ruby_0.1.4-4.dsc
 b41ecf4ee5dc489e56996ab8094ccef1 2459 devel optional libform-validator-ruby_0.1.4-4.diff.gz
 1a197e0713e9aabf51a353b546422e49 2284 devel optional libform-validator-ruby_0.1.4-4_all.deb
 4a6eb44713c9d995b78c57e5605e05e7 32532 devel optional libform-validator-ruby1.8_0.1.4-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFURA9JBBhylAGQYERAis5AKCaicXTupQ/JlHpxSM2ZcaE9RIlUgCgkeVg
08AtbOKi5RIu1TK+AZ8+Zjs=
=r3za
-----END PGP SIGNATURE-----


Accepted:
libform-validator-ruby1.8_0.1.4-4_all.deb
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby1.8_0.1.4-4_all.deb
libform-validator-ruby_0.1.4-4.diff.gz
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4.diff.gz
libform-validator-ruby_0.1.4-4.dsc
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4.dsc
libform-validator-ruby_0.1.4-4_all.deb
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4_all.deb



Reply to: